Subject: RE: Ethan Mason-Kaufmann
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Mike <[email-masked]>
Date: Thu, 23 Mar 2017 12:50:16 +0000

Hi Angela,

I just spoke with Ethan and let him know his assignment has been ended and to no longer report.  He understood.  He said he didn’t believe that he had any personal belongings at his desk but if someone could check for me that would be great.  If he has anything there, I will stop down and pick it up.

Also, we received an email from Jerry Platte that yesterday was his last day.  He said he informed you but I just wanted to make sure you were aware that he will no longer be showing up.  Please let me know if you have any questions.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Rita Kurtz
Sent: Thursday, March 23, 2017 8:31 AM
To: 'Labor Law' <[email-masked]>
Cc: Mike <[email-masked]>
Subject: RE: Ethan Mason-Kaufmann

Good Morning Angela,

I have been trying to get in contact with Ethan to let him know about his assignment.  I have left a couple messages for him to call me before he reports for his shift today but I have not gotten a response from him.  I will continue to try to reach him and let you know once I have talked with him.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, March 22, 2017 5:22 PM
To: Rita Kurtz <[email-masked]<mailto:[email-masked]>>
Cc: Mike <[email-masked]<mailto:[email-masked]>>
Subject: Ethan Mason-Kaufmann

We need to have Ethan's assignment ended at the end of the day today. His sales per hour are too low. We have worked with him at great length to get him follow the script and he still is not following it.
Thank you